Bug 221518 - svcgssd needs supplementary groups support.
svcgssd needs supplementary groups support.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nfs-utils (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-04 16:52 EST by Steve Dickson
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0316
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 19:28:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upstream patch (1.76 KB, patch)
2007-01-04 16:52 EST, Steve Dickson
no flags Details | Diff

  None (edit)
Description Steve Dickson 2007-01-04 16:52:48 EST
Description of problem:
Currently supplementary groups are not process at all 
which is a major limitation for large installations 
that want to uses SECURE NFS 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steve Dickson 2007-01-04 16:52:48 EST
Created attachment 144850 [details]
Upstream patch
Comment 2 RHEL Product and Program Management 2007-01-04 17:03:49 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Steve Dickson 2007-01-12 11:38:30 EST
Fixed in nfs-utils-1.0.6-77
Comment 10 Red Hat Bugzilla 2007-05-01 19:28:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0316.html

Note You need to log in before you can comment on or make changes to this bug.